Wed, 18 May 2022 22:20:33 UTC

Information for RPM postgresql-libs-9.6.4-1.module_291fed64.s390x.rpm

ID11088353
Namepostgresql-libs
Version9.6.4
Release1.module_291fed64
Epoch
Archs390x
SummaryThe shared libraries required for any PostgreSQL clients
DescriptionThe postgresql-libs package provides the essential shared libraries for any PostgreSQL client program or interface. You will need to install this package to use any other PostgreSQL package or any clients that need to connect to a PostgreSQL server.
Build Time2017-08-25 09:47:27 GMT
Size248.92 KB
d384f3e1723c6932845f0f2005a729e6
LicensePostgreSQL
Buildrootmodule-291fed64c49359f2-build-9665941-779533
Provides
libecpg.so.6()(64bit)
libecpg_compat.so.3()(64bit)
libpgtypes.so.3()(64bit)
libpq.so = 9.6.4-1.module_291fed64
libpq.so.5()(64bit)
postgresql-libs = 9.6.4-1.module_291fed64
postgresql-libs(s390-64) = 9.6.4-1.module_291fed64
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
glibc
glibc
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libecpg.so.6()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libldap_r-2.4.so.2()(64bit)
libpgtypes.so.3()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 44 of 44
Name ascending sort Size
/usr/lib/.build-id196.00 B
/usr/lib/.build-id/5252.00 B
/usr/lib/.build-id/52/a890a41bb2931303c25d14672032e27415438336.00 B
/usr/lib/.build-id/5652.00 B
/usr/lib/.build-id/56/d07520d2b6da564385f6751ccc5efca84a393b34.00 B
/usr/lib/.build-id/9352.00 B
/usr/lib/.build-id/93/6b06f3544188d46c4fbc78abcfc0a09e4ab49c39.00 B
/usr/lib/.build-id/cd52.00 B
/usr/lib/.build-id/cd/189352f5b36a4be0c22fd15b1ff03ca1b3c3e443.00 B
/usr/lib64/libecpg.so.614.00 B
/usr/lib64/libecpg.so.6.888.49 KB
/usr/lib64/libecpg_compat.so.321.00 B
/usr/lib64/libecpg_compat.so.3.823.31 KB
/usr/lib64/libpgtypes.so.317.00 B
/usr/lib64/libpgtypes.so.3.777.27 KB
/usr/lib64/libpq.so.512.00 B
/usr/lib64/libpq.so.5.9210.90 KB
/usr/share/doc/postgresql-libs23.00 B
/usr/share/doc/postgresql-libs/COPYRIGHT1.16 KB
/usr/share/locale/cs/LC_MESSAGES/ecpglib6-9.6.mo3.58 KB
/usr/share/locale/cs/LC_MESSAGES/libpq5-9.6.mo22.57 KB
/usr/share/locale/de/LC_MESSAGES/ecpglib6-9.6.mo3.62 KB
/usr/share/locale/de/LC_MESSAGES/libpq5-9.6.mo23.47 KB
/usr/share/locale/es/LC_MESSAGES/ecpglib6-9.6.mo3.70 KB
/usr/share/locale/es/LC_MESSAGES/libpq5-9.6.mo24.57 KB
/usr/share/locale/fr/LC_MESSAGES/ecpglib6-9.6.mo3.76 KB
/usr/share/locale/fr/LC_MESSAGES/libpq5-9.6.mo24.49 KB
/usr/share/locale/it/LC_MESSAGES/ecpglib6-9.6.mo3.78 KB
/usr/share/locale/it/LC_MESSAGES/libpq5-9.6.mo24.36 KB
/usr/share/locale/ja/LC_MESSAGES/ecpglib6-9.6.mo4.27 KB
/usr/share/locale/ja/LC_MESSAGES/libpq5-9.6.mo25.89 KB
/usr/share/locale/ko/LC_MESSAGES/ecpglib6-9.6.mo3.65 KB
/usr/share/locale/ko/LC_MESSAGES/libpq5-9.6.mo24.08 KB
/usr/share/locale/pl/LC_MESSAGES/ecpglib6-9.6.mo3.66 KB
/usr/share/locale/pl/LC_MESSAGES/libpq5-9.6.mo23.78 KB
/usr/share/locale/pt_BR/LC_MESSAGES/ecpglib6-9.6.mo3.62 KB
/usr/share/locale/pt_BR/LC_MESSAGES/libpq5-9.6.mo23.32 KB
/usr/share/locale/ru/LC_MESSAGES/ecpglib6-9.6.mo4.52 KB
/usr/share/locale/ru/LC_MESSAGES/libpq5-9.6.mo29.33 KB
/usr/share/locale/tr/LC_MESSAGES/ecpglib6-9.6.mo3.65 KB
/usr/share/locale/tr/LC_MESSAGES/libpq5-9.6.mo19.67 KB
/usr/share/locale/zh_CN/LC_MESSAGES/ecpglib6-9.6.mo3.52 KB
/usr/share/locale/zh_CN/LC_MESSAGES/libpq5-9.6.mo21.55 KB
/usr/share/locale/zh_TW/LC_MESSAGES/libpq5-9.6.mo17.85 KB
Component of No Buildroots